/*------------------------------------------------------------------------------ html elements */
h2 {
    font-size: 40px;
    margin-bottom: 30px;
}

h3 {
    font-size: 25px;
}

p {
    font-size: 13px;
    margin-top: 20px;
    line-height: 1.8em;
}

a {
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

.header-line {
    margin: 10px 0 0 0;
}
                            
.header-line .gray-line {
    width: 100%;
    height: 1px;
    background: #eee;
}

.header-line .color-line {
    width: 25px;
    height: 1px;
    margin-top: -1px;
}

.alert-box {
    margin-top: 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    position: relative;
    padding: 10px;
}

.alert-box p {
    margin: 0;
    padding-right: 30px;
}

.alert-box i {
    position: absolute;
    right: 13px;
    top: 50%;
    margin-top: -8.5px;
    cursor: pointer;
}

.alert-box.alert-yellow {
    background: #fcf8e3;
    border: 1px solid #e3d9a2;
    color: #c1af4c;
}     

.alert-box.alert-blue {
    background: #c8e3f8;
    border: 1px solid #87b9e0;
    color: #5f91b7;
}  

.alert-box.alert-green {
    background: #def6de;
    border: 1px solid #a1c4a1;
    color: #75ac75;
}  

.alert-box.alert-red {
    background: #f6dbdb;
    border: 1px solid #d09090;
    color: #c96464;
}  

#container ul {
    margin: 20px 0 0 40px;
    font-size: 13px;
    line-height: 1.8em;
    list-style-type: square;
}

#container ol {
    margin: 20px 0 0 40px;
    font-size: 13px;
    line-height: 1.8em;
}

blockquote {
    background: #eee;
    padding: 5px 15px;
    margin-top: 20px;
    color: #666;
}

blockquote p {
    margin-top: 0;
    padding: 10px 0;
}

.sticky {}
.gallery-caption {}

/*------------------------------------------------------------------------------ pricing table */
.pricing-table {      
    box-shadow: 0 2px 3px rgba( 0, 0, 0, 0.05 );
}

.pricing-table .head {
    font-weight: 600;
    text-align: center;
}

.pricing-table .name {
    text-align: left;
}

.pricing-table .first,
.pricing-table .second {
    width: 20%;
}

.pricing-table tr.recommended td {
    font-weight: 600;
}

/*------------------------------------------------------------------------------ half container */
.half-container {
    list-style: none;
    margin: 20px 0 0 0 !important;
    padding: 0 !important;
}

.half-container li.half-element {
    list-style: none;
    display: inline-block;
    width: 49%;
    vertical-align: top;
}

.half-container li.half-element:first-child {
    margin-right: 1%;
}

.half-container li.half-element:last-child {
    margin-left: 1%;
}

@media (max-width: 849px) {

    .half-container li.half-element {
        width: 100%;
        display: block;
    }
    
    .half-container li.half-element:first-child {
        margin-right: 0%;
    }
    
    .half-container li.half-element:last-child {
        margin-left: 0%;
    }
}